# Get payment account

Endpoint: GET /api/user/v1/management/projects/{project_id}/subscriptions/{subscription_id}/payment_account
Version: 2.0
Security: managementJwtAuth

## Path parameters:

  - `subscription_id` (integer, required)

  - `project_id` (integer, required)

## Response 200 fields (application/json):

  - `card_expiry_date` (object,null)

  - `card_expiry_date.month` (string)
    Example: "09"

  - `card_expiry_date.year` (string)
    Example: "2023"

  - `id` (integer, required)
    Example: "123"

  - `name` (string,null)
    Example: "** 7398"

  - `ps_name` (string,null)
    Example: "Mastercard"

  - `switch_icon_name` (string,null)
    Example: "mastercard.svg"

  - `type` (string, required)
    Example: "card"


## Response 404 fields
